.panel-heading{
    border-bottom: solid 1px #ccc;
}

.tab-content{
    padding-top: 20px;
}

.btn-contact{
    border-radius: 6px 6px 0 0;
    margin-left: 5px;
}

label.etiqueta{
    padding: 5px 0;
    border-bottom: solid 1px #ccc; 
    display: block;
}

.checkbox-contact{
    display: inline-block;
    margin-left: 15px;
}